amplify_storage_s3 0.0.1-dev.2

Flutter Android iOS

The Amplify Flutter Storage category plugin using the AWS S3 provider.

amplify_storage_s3 #

The Amplify Flutter Storage category plugin using the AWS S3 provider.

Getting Started #

Visit our Web Site to learn more about AWS Amplify. #

10
likes
90
pub points
81%
popularity

Publisher

aws-amplify.com

The Amplify Flutter Storage category plugin using the AWS S3 provider.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

amplify_storage_plugin_interface, flutter, plugin_platform_interface

More

Packages that depend on amplify_storage_s3